{% if form.address is defined %}
    {{ form_row(form.address) }}
{% endif %}


{% if form.postalCode is defined %}
    {{ form_row(form.postalCode) }}
{% endif %}

{% if form.town is defined %}
    {{ form_row(form.town) }}
{% endif %}

        {% if form.city is defined %}
            {{ form_row(form.city) }}
        {% endif %}
<div id="myDistrict">
    {% if form.district is defined %}
        {{ form_row(form.district) }}
    {% endif %}
</div>